html, body {
    max-width: 100%;
    overflow-x: hidden;
}

body {
    font-family: 'Oxygen', sans-serif;
    margin: 0;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* *********************************************************************************************** */

/* NAVBAR */

#navbar {
    background-color: #152032;
    box-shadow:  3px 3px 5px rgba(0,0,0,0.3);
}

@media screen and (max-width: 450px) {
    .logo {
        width: 265px !important;
        height: auto;
        size: 50%;
        margin-left: 5px !important;
        margin-top: 2px;
        margin-bottom: 2px;
    }
}

@media (min-width: 992px){
    .navbar li {
        margin-left : -6em;
        margin-right : 7em;
    }
}

.logo {
    width: 360px;
    height: auto;
    margin-left: 30px;
    margin-top: 2px;
    margin-bottom: 2px;
}

.dropdown-menu {
    background-color: #1E2125;
}

.dropdown-item  {
    color: white;
    padding: 14px;
}

.navbar-bg-color {
    background-color: #1A1A1A;
}

.uk-navbar-container {
    position: fixed;
    width: 100%;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
  background: #1C1C1C;
}

.uk-active a {
    color: blue;
}

.uk-navbar-nav li a {
    color: #CDCDCD;
}

.uk-navbar-nav li a:hover {
    color: white;
}

/* *********************************************************************************************** */

/* SECTION 1 */

.text-margin {
    max-width: 90%;
}

.uk-margin-auto-right {
    margin-left: 5%;
} 

.uk-margin-auto-top {
    margin-bottom: 5%;
}

/* *********************************************************************************************** */

/* SECTION 2 (ABOUT US) */

.p-huge {
    font-size: 350%;
}

.uk-card {
    height: 210px;
}

.uk-card:hover {
    background: #CC001F;
}

.uk-card p {
    visibility: hidden;
}

.uk-card:hover span {
    font-style: italic;
    color: black;
}

.uk-card:hover p {
    visibility: visible;
    position: absolute;
    margin: 5%;
    left: 0;
    top: 0;
    padding: 0;
}

.uk-card:hover h3 {
    visibility: hidden;
    position: relative;
}

.uk-section-gray {
    background-color: #1A1A1A;
}

.uk-section-secondary-black {
    background-color: black;

}

.uk-card-black {
    background-color: black;
}

.KSuite-img-home {
    width: 12% !important;
    height: auto;
    margin-top: 2%;
    margin-left: 10% !important;
}

.KTeam-img-home {
    width: 14% !important;
    height: auto;
    margin-top: 2%;
    margin-right: 10% !important;
}

@media screen and (max-width: 900px) {

    .KSuite-img-home {
        width: 20% !important;
        height: auto;
        margin-top: 2%;
        margin-left: 10% !important;
    }
    
    .KTeam-img-home {
        width: 22% !important;
        height: auto;
        margin-top: 2%;
        margin-right: 10% !important;
    }
}

.slide-right {
    animation: slide-right 3.5s forwards;
    transform:translateX(-25%);
}

@keyframes slide-right {
    to {
      transform:translateX(0);
    }
}

.slide-left {
    animation: slide-right 3.5s forwards;
    transform:translateX(25%);
}

@keyframes slide-right {
    to {
      transform:translateX(0);
    }
}

/* *********************************************************************************************** */

/* SECTION 3 (SERVICES) */

.scroll a {
    color: black;
}

.scroll a:hover {
    color: black;
}

.scroll:hover { 
    overflow: scroll;
}

/* *********************************************************************************************** */

/* SECTIONS */

.uk-height-large {

	height: 530px;
}

.uk-background-cover {

	background-position: 50% 30%; 
}

.text-background {

    color: white; 
    font-size: 135%;
    background: rgba(0, 0, 0, 0.4);
}

.text-background-container {

    margin-bottom: 9%;
}

@media screen and (max-width: 800px) {

    .text-background {
        
        font-size: 95%;
    }

    .text-background-container {

        margin-bottom: 40%;
    }
}

/*
.text-background {

    color: white; 
    font-size: 75%;
    background: rgba(0, 0, 0, 0.4);
}

.text-background-subtitle {

    color: white; 
    font-size: 97%;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.4);
}
*/

.uk-margin-auto-foto { /* unused */
	margin-left: 40px;
}

section {
	padding: 7em;
}

section:nth-of-type(1) { 

	background-image: url(pictures/home.jpg);
	background-size: cover;
	color: white;
  	background-position: 50% 10%; 
	height: calc(65vh - 14em);
}

/* *********************************************************************************************** */

/* BUTTONS */

.contact-button {

	display: block;
	margin: auto;
	text-align: center;
	border: solid 1px #48BEC2;
	background: transparent;
	color: #48BEC2;
	padding: 12px 20px;
	font-size: 16px;
	font-family: "Arial";
    width: 10%;
	cursor: pointer;
	transition: all 0.3s ease;
}

.contact-button:hover {

	background: #48BEC2;
	color: white;
}

/* *********************************************************************************************** */

/* SERVICES */

.dark-blue p, h3, h4, h5, h6 {
    color: #D3D3D3
}

.body-service {
    padding-top: 160px; 
}

.services {
    margin-left: -30px;
}

.red-line {
    border-top: 1px solid #CC001F;
}

.services a {
    color: black;
}

.service-body {
    border-left: 1px solid #CC001F;
    padding-left: 30px;
}

@media screen and (max-width: 900px) {
    .col-sm-2 {
        display: none;
    }
    .service-body {
        border-left: none;
        padding-left: 15px;
    }
    .body-service {
      padding-top: 110px; 
  }
}

.KSuite-img {
    width: 20% !important;
    height: auto;
    margin-bottom: 3%;
}

.KTeam-img {
    width: 22% !important;
    height: auto;
    margin-bottom: 3%;
}

/* *********************************************************************************************** */

/* COPYRIGHT */

html {
    position: relative;
    min-height: 100%;
}

.body-push {
    margin: 0 0 100px; /* bottom = footer height */
}

.footer-push {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100px;
    width: 100%;
}

.copyright {
    font-size: small;
    color: gray;
}

/* *********************************************************************************************** */

/* OTHER */

.video-overlay {
    background-image: linear-gradient(to bottom right, #002f4b, #002f4b);
    opacity: .4;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    box-sizing: border-box;
    padding: 15% 32px;
    line-height: 1.5;
    text-align: center;
}

.dark-blue {
    background-color: #152032;
}

.dark-dark-blue {
    background-color: #0b101a;
}

.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}